
/* Global Styles */
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Lato', sans-serif;
}

body {
    line-height: 1;
	background: rgb(96,96,4); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(96,96,4,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(96,96,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(96,96,4,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(96,96,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(96,96,4,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(96,96,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(96,96,4,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(96,96,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(96,96,4,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(96,96,4,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(96,96,4,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(96,96,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606004', endColorstr='#606004',GradientType=1 ); /* IE6-9 */
	
	background: rgb(89,87,0); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(89,87,0,1) 0%, rgba(224,222,170,1) 20%, rgba(224,222,170,1) 80%, rgba(89,87,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(89,87,0,1)), color-stop(20%,rgba(224,222,170,1)), color-stop(80%,rgba(224,222,170,1)), color-stop(100%,rgba(89,87,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(89,87,0,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(89,87,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(89,87,0,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(89,87,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(89,87,0,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(89,87,0,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(89,87,0,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(89,87,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595700', endColorstr='#595700',GradientType=1 ); /* IE6-9 */

	background: rgb(163,161,93); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(163,161,93,1) 0%, rgba(224,222,170,1) 20%, rgba(224,222,170,1) 80%, rgba(163,161,93,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(163,161,93,1)), color-stop(20%,rgba(224,222,170,1)), color-stop(80%,rgba(224,222,170,1)), color-stop(100%,rgba(163,161,93,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(163,161,93,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(163,161,93,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(163,161,93,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(163,161,93,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(163,161,93,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(163,161,93,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(163,161,93,1) 0%,rgba(224,222,170,1) 20%,rgba(224,222,170,1) 80%,rgba(163,161,93,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a15d', endColorstr='#a3a15d',GradientType=1 ); /* IE6-9 */
}

.orange {
	color:#e79f1f;
}

.bg-orange {
	background-color: #e79f1f;
    height: 40px;
    margin-top: 0 !important;
    padding-top: 10px;
    width: 100%;
}

.bg-divider {
	background-color: #e79f1f;
	height:40px;
	width:100%;
}

.bg-bluegrad {
	background: rgb(89,133,194); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(89,133,194,1) 0%, rgba(115,155,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(89,133,194,1)), color-stop(100%,rgba(115,155,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(89,133,194,1) 0%,rgba(115,155,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(89,133,194,1) 0%,rgba(115,155,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(89,133,194,1) 0%,rgba(115,155,207,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(89,133,194,1) 0%,rgba(115,155,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5985c2', endColorstr='#739bcf',GradientType=0 ); /* IE6-9 */
	padding: 0 200px 0 200px !important;
	width:100%;
}

.bg-bluegrad {
	/*background:url(../images/top-background.jpg) no-repeat scroll center top;*/
	padding: 0 200px 0 200px !important;
	width:100%;
	min-height: 150px;
}


.bg-orange .row {
	margin: 0 auto;
    max-width: 970px;
    padding-left: 15px;
    padding-right: 15px;
}

.bg-blue {
	background-color: #e79f1f;
    width: 100%;
}

.heading {
	color:#fff;
}

.twitter-icon, .facebook-icon {
	float:right;
	margin:0 5px;
}

.blue {
	color:#749ccf;
}

.green {
	color:#79a20b;
}

.white {
	color:#ffffff;
}

p {
    line-height: 1.3;
    margin: 0 0 10px;
	text-align: justify;
}

.ft-contact > a {
    color: #fff;
}

.fc-calne > a {
	color:#fff;
}

.contact-number {
	float:right;
	text-align: center !important;
	text-transform:uppercase;
	font-size:2em;
    padding-top: 60px;
}

.contact-number .orange {
    
    font-weight: 600;
}

.contact-number > p {
    text-align: center;
}

.fr {
	float:right;
}

.fl {
	float:left;
}

.clear {
	clear: both;
}

.npl {
	padding-left:0;
}

.npr {
	padding-right:0;
}

.container {
	padding-bottom:10px;
}

.ft-lineheight > a {
    color: #fff;
}

.narrow {
	max-width:940px;
}

.nmt {
	margin-top:0;
}

.tar {
	text-align:right;
}

.np {
	padding-left:0;
	padding-right:0;
}

.navbar {
    margin-bottom: 0;
	min-height: 30px;
}

.navbar-default {
	border-top: 1px solid #e79f1f !important;
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 1.4em;
    padding: 10px 25px 0;
	font-weight:300;
}

.navbar-brand {
	display:none;
}

.first > a {
    padding-left: 0 !important;
    text-align: left !important;
}

.last > a {
    padding-right: 0 !important;
    text-align: right !important;
}

.container.slider {
	background-color: #e79f1f;
    max-height: 430px;
    margin-top: 0 !important;
    width: 100%;
	padding-left:0;
	padding-right:0;
	border-bottom: 5px solid #e79f1f;
}

.container.slider.bottom {
	background-color: #e79f1f;
    max-height: 430px;
    margin-top: 0 !important;
    width: 100%;
	padding-left:0;
	padding-right:0;
	border-bottom: none;
	border-top: 5px solid #ffb321;
}

.container.slider.mower {
	background:url(../images/banners/banner-1.jpg) no-repeat scroll center top;
	height:430px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.container.slider.mower img {
	width:350px;
	height:137px;
	margin:0 auto;
	margin: 200px auto 0 calc(38% - 295px);
}

.container.slider.grass {
	background:url(../images/banners/banner-3.jpg) no-repeat scroll center top;
	height:429px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.container.slider.grass img {
	width:350px;
	height:137px;
	margin:0 auto;
	margin: 200px auto 0 calc(80% - 295px);
}

.container.slider .img-responsive {
	width:100%
}

.menu-label {
	display:none;
}

.row > ul {
    margin-left: 20px;
}

.row > ul > li {
    padding-bottom:5px;
}

.intro {
	color: #e61501;
    font-size:2em;
    font-weight: normal;
	margin-top: 20px;
	letter-spacing:-0.03em;
}

h1 {
    color: #1e4367;
	font-size:2em;
    font-weight: normal;
	margin-top: 0;
	line-height:1;
}

h2 {
	color: #1e4367;
	font-size: 1.2em;
    margin-top: 0;
}

h3 {
	color: #7c91a6;
	font-size: 1.2em;
    margin-top: 0;
}

.logo {
    margin-left: 15px; margin-top: 15px;
	
}

.contact-numbers {
	font-size: 1.1em;
    line-height: 1.5;
}

.contact-name {
	color: #7c91a6;
}

.btn-primary {
    background-color: #143a5f;
    border-color: #143a5f;
    color: #fff;
}

.quote {
    font-style: italic;
    font-weight: 400;
    line-height: 1.4;
    padding-top: 30px;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before {
    content: open-quote;
	color:#7c91a6;
}

q:after {
    content: close-quote;
	color:#7c91a6;
}

.narrow .col-md-6 {
	padding-left: 15px;
	padding-right: 30px;
}

.container.nmt.narrow.content {
	padding-bottom:30px;
}

.imageblock {
	padding-top:20px;
	padding-bottom:20px;
}

.footer {
    color: #7c91a6;
    font-size: 0.7em;
}

hr.footer {
	border-color: #5575a8;
}

.container.nmt.narrow.content h1 {
	text-transform:uppercase;
	text-align:center;
	color:#565500;
	margin-top:25px;
}

.container.nmt.narrow.content h2 {
	font-weight:600;
	font-size:20px;
	text-align:center;
	color:#e79f1f;
	margin-top:15px;
	padding-bottom:10px;
	text-decoration: none;
	background: url(../images/underline.png) no-repeat 50% 100%;
	padding-bottom: 10px;
	white-space: nowrap;
}

.container.nmt.narrow.content h3 {
	color: #5a633a;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 30px;
    text-align: center;
    text-transform: uppercase;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}

.cat-heading {
	background-color: #e79f1f;
    color: #fff;
    font-size: 1.5em;
    height: 55px;
    padding: 0.75em;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.blue-back {
	background-color: #749ccf;
    margin: 0 auto;
	padding-bottom: 30px;
}

.blue-back p {
	color: #fff;
	font-size:1.1em
}

.fhead {
	padding-top:30px;
	font-size:1.5em !important;
	padding-bottom: 10px;
}

.ft-lineheight {
	line-height:1.5em
}

.ft-contact {
	font-size: 1.2em !important;
    line-height: 1.95em;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .thumbnail a > img, .thumbnail > img {
    max-height: 130px;
}

.thumbnail {
    background-color: #edf3eb;
}

.blueimp-gallery .modal-body {
	padding: 0 0 85%;
}

.fc-calne {
	float: right;
    padding-right: 10px;
    padding-top: 5px;
}

@media (max-width: 768px) {
	.menu-label {
	display:inline;
	}
	img, .logo {
	float:none;
	margin: 0 auto;
	}
	.contact-numbers {
    text-align: center;
	}
	.npr {
	padding-right:15px
	}
	.npl {
	padding-left:15px;
	}
	.first > a {
	padding-left: 27px !important;
    text-align: center !important;
	}
	.last > a {
	padding-right: 27px !important;
    text-align: center !important;
	}
	.twitter-icon, .facebook-icon {
    margin: -20px 5px 0;
	}
	.contact-number {
	float:none;
	}
	.blue-back, .tar {
	text-align:center;
	}
	.dentons {
    margin: 0 auto;
    width: 75px;
	}
	.contact-number {
    padding-top: 20px;
	}
	.container.slider.mower img, .container.slider.grass img {
    margin: 200px auto;
}
}

@media (max-width: 320px) {
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .thumbnail a > img, .thumbnail > img {
	max-height: 80px;
	}
}